* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    color: #383330;
	letter-spacing:1px;
}

p {
    margin: 0;
}

a {
    text-decoration: none;
}

ul,
ol,
li {
    list-style: none;
}

.bg-black {
    background-color: #000000!important;
}


.privacyp .classhd {padding:20px 0px 0px 0px;}
.privacyp p {padding:5px 0px 5px 0px;}


/* Header */

.main-header {

    background: #000;
    transition: all 0.5s ease;
}

.main-header .navbar.sticky{transition: all 0.5s ease; width: 100%; position: fixed;  top: 0;  z-index: 99;background: #000;}
.blinds-sidebar .side-box h4 + img + .num{display:none;}
.spacer-top{height:100px;}
.main-header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
    transition: all 0.5s ease;
}
.topbar {
    color: rgba(255, 255, 255, 0.55);
    border: 1px solid rgba(218, 218, 218, 0.2);
    border-top: 0;
    position: relative;
}

.topbar-itemIcon {
    width: 30px;
    height: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border: 1px solid #8c8c8c;
    border-radius: 50%;
}

.topbar-itemtxt {
    line-height: 1;
}

.topbar-itemtxtHead {
    font-weight: 600;
    padding-bottom: 4px;
}

.topbar-itemtxtlink,
.topbar-itemtxtlink:hover {
    color: rgba(255, 255, 255, 0.55);
    text-decoration: none;
}

.navbar .nav-item .nav-link {
    display: flex;
    align-items: center;
    /*height: 100%;*/
    color: #dfb25b;
    text-transform: uppercase;
    padding-left: 19px;
    padding-right: 19px;
	font-weight:700;
	letter-spacing:0;
	
}

.navbar .nav-item:last-of-type .nav-link {
    padding-right: 0;
}

.navbar-nav .nav-item .nav-link:focus,
.navbar-nav .nav-item .nav-link:hover,
.navbar .nav-item.active>.nav-link {
    color: #b59049;
}

.navbar-expand-lg .navbar-nav .dropdown-menu{min-width:21.25rem; background:rgba(0,0,0,.9); border-radius:0;}
.dropdown-menu .dropdown-item{color:#dfb25b; font-size:12px; font-weight:400; }
.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item.active{background:none; font-weight:700; border-left:4px solid #dfb25b;}
.dropdown-toggle::after{ margin-left:5px;}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{color:#b59049;}
.dropdown-toggle::after { margin-left: auto;}

.blinds-sidebar a.btn.hero-banner-btn.with-icon{display:none;}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item .nav-link{height:100%;   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
	.dropdown-toggle::after { margin-left: 5px;}
}	
/* ============ desktop view .end// ============ */

/* Hero Banner */

.hero-banner {
    display: flex;
    align-items: center;
    background: url(../images/header-image.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 228px 0;
}

.hero-banner-title {
    font-size: 58px;
    font-weight: 800;
}

.hero-banner-subtitle {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.hero-banner-desc {
    line-height: 1.2;
    letter-spacing: 1.2px;
}

.hero-banner-btn,
.appointment-btn,
.formAlertModal .close-btn {
    font-weight: 600;
    color: #fff;
    background: #b59049;
    border-radius: 0;
    padding: 15px 35px;
}

.hero-banner-btn:focus,
.appointment-btn:focus,
.formAlertModal .close-btn:focus {
    box-shadow: none;
}

.hero-banner-btn:hover,
.cta-quote-btn,
.appointment-btn:hover,
.formAlertModal .close-btn:hover {
    color: #fff;
    background: #926d29;
}


/* about */

.sec-title {
    font-size: 14px;
    font-weight: 700;
    color: #383330;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.sec-subtitle {
    font-size: 28px;
    line-height: 1.2;
    color: #373736;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.sec-text {
    color: #383330;
}

.text-white .sec-title,
.text-white .sec-subtitle,
.text-white .sec-text {
    color: #fff;
}

.our-services {
    background: url(../images/services-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
}


.social-icons
{
  position: fixed; top: 250px; right: 0px; z-index: 99999999;
}
.social-icons img
{
  border-radius: 0px;
}



.service-card {
    min-width: 225px;
    max-width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 5px solid rgba(255, 255, 255, 0.14);
    border-radius: 60px;
    position: relative;
    overflow: hidden;
	color:#fff;
}
.service-card:hover{color:#fff;}

.service-card:after {
    content: '';
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.6) 35%, rgba(255, 255, 255, 0) 100%);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}

.service-card-icon {
    display: inline-flex;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    z-index: 1;
}

.service-card-icon img{width: 89px; height:91px;}
.service-card-title {
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    padding: 20px;
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.our-work{overflow:hidden;}
.btn.focus, .btn:focus{box-shadow:none;}
.location-slider .slick-arrow.slick-prev,.project-slider .slick-arrow.slick-prev,
.location-slider .slick-arrow.slick-next, .project-slider .slick-arrow.slick-next {
    width: 30px;
    height: 60px;
    left: 0px;
    z-index:5;
    border-radius: 5px;
    background-color: #f4f4f4;
}

.project-slider .slick-arrow.slick-next,
.location-slider .slick-arrow.slick-next {
    right: 0px;
    left: initial;
}

.project-slider .slick-arrow.slick-prev::before,
.project-slider .slick-arrow.slick-next::before,
.location-slider .slick-arrow.slick-prev::before,
.location-slider .slick-arrow.slick-next::before {
    content: '';
    width: 20px;
    height: 20px;
    background: transparent;
    border-top: 2px solid #696969;
    border-left: 2px solid #696969;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-20%,-50%) rotate(-45deg);
}

.project-slider .slick-arrow.slick-next::before,
.location-slider .slick-arrow.slick-next::before {
    transform: translate(-77%,-50%) rotate(135deg);
}

.cta-img-cnt{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.cta-title {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.5;
    color: #fff;
    text-align: center;
}
.cta-quote-btn{
    background-color: #b59049;
    font-size: 12px;
    font-weight: 500;
}
.cta-desc{
    font-size: 12px;
    color: rgb(255, 255, 255,.7);
    line-height: 18px;
}
.cta-roll-img{
    object-fit: cover;
    object-position: center;
}

/* .cta-left {
    background: url(../images/work-bottom.webp);
    background-position: 0;
    background-size: cover;
    background-repeat: no-repeat;
} */

/* .cta-right {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.85) 100%), url(../images/work-bottom.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
} */

/* .cta-cntnt {
    min-height: 440px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.cta-title {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.5;
}

.cta-text {
    font-size: 12px;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.7);
} */

.our-process {
    background: url(../images/process-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
}

.step-count {
    font-size: 16px;
    font-weight: 600;
    color: #dfb25b;
    padding-top: 16px;
}

.step-title {
    font-size: 16px;
    font-weight: 800;
    padding-top: 4px;
}

.step-text,
.client-review {
    width: 75%;
    margin: auto;
    padding-top: 8px;
}

.testimonials .testimonials-bg {
    background: url(../images/testimonials-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
}

.testimonials-cntnr {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.85) 100%);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px;
	text-align:center;
}

.client-image {
    width: 105px;
    height: 108px;
    display: inline-flex;
  
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}

.client-image::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../images/client.webp);
    background-size: 95%;
    background-repeat: no-repeat;
}

.client-name {
    font-size: 16px;
    font-weight: 800;
}

.testimonials-slider .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.testimonials-slider .carousel-indicators .active {
    background-color: #dfb25b;
    border: 1px solid #fff;
}





/* footer */

.main-footer {
    /*background: url(../images/footer-bg.webp);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;*/
}
.squre-box{padding:30px 20px; text-align:center; box-shadow: 0px 0px 1px 1px rgba(136,136,136,0.21);}
.squre-box .box-icon{margin-bottom:30px;}
.squre-box h4{font-size:16px ; font-weight:700; color:#d09118; letter-spacing:1px;}
.calltoaction-section{background:#000000; padding:5rem 0;}
.calltoaction-section .desc-box{text-align:center;}
.calltoaction-section .desc-box h5{text-transform:uppercase; font-size:18px; letter-spacing:1px; margin-bottom:5px;}
.calltoaction-section .desc-box h2{text-transform:uppercase; font-size:48px; letter-spacing:1px; font-weight:900;margin-bottom: 25px;}
.btn.bdr-btn{border:1px solid #3f3f3f; font-size:14px;text-transform:uppercase; border-radius:0; color:#fff; padding:18px 30px; margin-bottom:15px; }
.calltoaction-section .desc-box p a{ color:#dfb25b; text-decoration:none;}
.contact-form textarea.form-control{height:auto;}
.foot-form-section{/*background: url(../images/foot-bg.jpg)center center no-repeat; */padding:5rem 0;background-size: cover;}
.foot-form-section .desc{max-width:730px; width:100%;}

.foot-form-section.conform {background: #fff; padding:5rem 0;background-size: cover;border-bottom:1px solid #ccc}
.foot-form-section.conform .desc{max-width:730px; width:100%;}





.footer-contnt { padding-top: 50px;  padding-bottom: 50px;}
.contact-info-section{background: url(../images/form-bg.png)left 100px center no-repeat; padding:5rem 0;}
.contact-info-section .col-center{text-align:center;}
.contact-info-section img{margin-bottom:20px;}
.contact-info-section span{ display:block; text-transform:uppercase;margin-bottom:5px;}
.contact-info-section h5{display:block; text-transform:uppercase; font-size:28px;}
.contact-info-section .row{align-items: center;}
.contact-info-section .contact-inner span{font-size:20px; margin-bottom:20px;}
.contact-info-section .contact-inner p{font-size:12px; margin-bottom: 20px;  color: #11100f; line-height: 1.6;}
.contact-info-section .contact-inner a{background: url(../images/phone-icon.png)left center no-repeat; padding-left: 25px; color: #323131; font-weight: 600;}

.contact-details-item{display:flex; flex-wrap:wrap;}
.contact-details-item .contact-details-itemValue{width:50%;padding: 15px;}
.contact-details-item .contact-inner{border: 1px solid #88888850; height: 100%; padding:36px 50px;}
.contact-details-item .contact-details-itemValue span{}
.bottom-bar .row{align-items: center;}
.bottom-bar ul{display:flex; margin-bottom:0;}
.bottom-bar ul li{ position:relative;}
.bottom-bar ul li:first-child a{padding-left:0;}
.bottom-bar ul li:after{content:"";background:#b0a799; height:11px; width:1px; position:absolute; right:0; top:8px; }
.bottom-bar ul li:last-child:after{display:none;}
.bottom-bar ul li a{font-size:11px; color:#b0a799; padding:0 15px;}




.contact-form .form-control {
    color: #cfcac1;
    background-color: rgba(0, 0, 0, 0.60);
    border: 1px solid #666;
    border-radius: 0;
    appearance: none;
    box-shadow: none;
	height: calc(1.8em + 0.75rem + 2px);
	padding: 0.6rem 0.75rem;
	
}

.contact-form .form-control::placeholder {
    color: #cfcac1;
}

.contact-form .select-dark {
    position: relative;
}

.contact-form .select-dark::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #6f6450;
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: 1;
}

.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}

.select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #fff;
    width: 100%;
	height: calc(1.8em + 0.75rem + 2px);
	
}

.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: #cfcac1;
    background-color: rgba(0, 0, 0, 0.60);
    border: 1px solid #666;
	padding: 0.6rem 0.75rem;
    transition: all 0.2s ease-in;
}



.select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    color: #cfcac1;
    background-color: rgba(0, 0, 0, 0.60);
    border: 1px solid #cfc7bb;
}

.select-options li {
    margin: 0;
    padding: 12px;
    transition: all 0.15s ease-in;
}

.select-options li:hover,
.select-options li.is-selected {
    color: #212121;
    background: #fff;
}

.contact-details-item {
    padding: 12px 0;
}

.contact-details-itemLabel {
    display: block;
    font-weight: 600;
    color: #11100f;
    line-height: 1;
}

.contact-details-itemValue {
    color: #11100f;
	display:block;
}
.cust-textarea{
    resize: none;
}

.bottom-bar,
.bottom-bar a {
    color: #b0a799;
    font-size: 12px;
}

.backToTop,
.backToTop:hover {
    width: 32px;
    height: 32px;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    color: #333;
    position: fixed;
    bottom: 100px;
    right: 20px;
}


/* Thank you page  */

.main-wrapper {
    height: 100vh;
}

.thank-msg-img {
    fill: #b59049;
}

.title-text {
    font-size: 32px;
    font-weight: 700;
}

.sub-text {
    font-size: 18px;
    font-weight: 600;
}


/* Form Modal */

.formAlertModal .modal-txt {
    font-size: 16px;
    font-weight: 500;
}
.appointment-btn{
	width:100%;
	}

/* Inner Pages */
.hero-banner.inner-hero{background:none;/*url("https://theshadehome.com/new-design/assets/images/header-bg.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; */padding: 228px 0 100px; position:relative;}

.inner-herocontact{background:url("https://theshadehome.com/new-design/assets/images/contact-us-main.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-heroabout{background:url("https://theshadehome.com/new-design/assets/images/about-us-main.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-herodrapes{background:url("https://theshadehome.com/new-design/assets/images/drape-main.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-heroshutter{background:url("https://theshadehome.com/new-design/assets/images/shutter-main.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-heroexterior{background:url("https://theshadehome.com/new-design/assets/images/exterior-shade.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-hero-patio{background:url("https://theshadehome.com/new-design/assets/images/patio-main.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-herovenetian{background:url("https://theshadehome.com/new-design/assets/images/venetian-blind.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-heroprinted{background:url("https://theshadehome.com/new-design/assets/images/custom-print.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-herover{background:url("https://theshadehome.com/new-design/assets/images/hor-ver-blind.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-heroroller{background:url("https://theshadehome.com/new-design/assets/images/roller-blind.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-herorommon{background:url("https://theshadehome.com/new-design/assets/images/roman-blind.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-herozebra{background:url("https://theshadehome.com/new-design/assets/images/zebra-main.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-heroservice{background:url("https://theshadehome.com/new-design/assets/images/service-main.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-herowindowblind{background:url("https://theshadehome.com/new-design/assets/images/window-blind.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}


.inner-herooutdoor{background:url("https://theshadehome.com/new-design/assets/images/outdoor-main.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-heropower{background:url("https://theshadehome.com/new-design/assets/images/power-main.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}

.inner-heroawning{background:url("https://theshadehome.com/new-design/assets/images/awning-main.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}
.inner-herohoney{background:url("https://theshadehome.com/new-design/assets/images/honeycomb-main.webp"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding: 228px 0 100px; position:relative;}






.hero-banner.inner-hero .banner-img{position:absolute; left:0; top:0; width:100%;}
.blinds-sidebar .side-box{background:url("https://theshadehome.com/new-design/assets/images/side-bar-bg.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding:75px 40px;}
.blinds-sidebar .side-box{ display:flex; flex-wrap:wrap; margin-bottom:1.875rem; }
.blinds-sidebar .side-box .cta-title{ margin-bottom:1.875rem;}
.blinds-sidebar .side-box .img-fluid{margin:0 auto 1.875rem;}
.blinds-sidebar .side-box .num{ color:#fff; font-size:22px; letter-spacing:2px; text-decoration:none; font-weight:700;text-align:center;width: 100%; margin-bottom:10px;}
.blinds-sidebar .side-box .email{color:#fff; font-size:14px;text-decoration:none;text-align:center;width: 100%;line-height: 1;font-weight:700;}
.blinds-sidebar .side-box .btn{ margin:1.875rem auto 0; display:block;}
.blinds-sidebar .btn{width:100%; text-align:center;line-height: 1.7;}
.blinds-sidebar .btn img{margin-right:12px;}

.blinds-detail .sec-subtitle{margin-bottom:35px;}
.custom-space .img-fluid{width:100%; margin-bottom:45px;}
.blinds-detail p{margin-bottom:30px;}
.custom-space{padding-right:60px;}
.blinds-detail h3{font-size:18px; font-weight:700; text-transform:uppercase; margin:20px 0;}
.blinds-detail ul {margin-bottom:30px;}
.blinds-detail ul li{font-size:12px; margin-bottom:20px; padding-left: 15px; position: relative;}
.blinds-detail ul li:before{position:absolute; width:7px; height:7px; border-radius:100%; background:#373736; content:"";left:0; top:10px;}
.blinds-detail ul li strong{}

.our-glance p{margin-bottom:30px;}
.our-glance .sec-subtitle{margin-bottom:35px;}
.our-glance ul {margin-bottom:30px;}
.our-glance ul li{font-size:12px; margin-bottom:20px; padding-left: 15px; position: relative;}
.our-glance ul li:before{position:absolute; width:7px; height:7px; border-radius:100%; background:#373736;content:"";left:0; top:10px;}
.our-glance ul li strong{ display:block;}
.our-glance .row.mx-md-n4{margin-bottom:4rem;}

.our-work-varieties .row{margin-left:-25px; margin-right:-25px;}
.our-work-varieties .col-md-3{padding-left:25px;padding-right:25px; margin-bottom:50px;}
.our-work-varieties .varietiess{box-shadow:0px 2px 1px 1px rgba(136,136,136,0.40);}
.our-work-varieties .varietiess img{width:100%;}
.our-work-varieties .varietiess .text{min-height:100px; padding:30px 92px 30px 30px; background:#f5f5f5; font-size:14px; color:#333333; letter-spacing: 1px; font-weight: 500;line-height:1.4;}
.our-work-varieties .varietiess a {text-decoration:none;}
.our-work-varieties .varietiess a:hover {text-decoration:none; color:#b59049; opacity:0.8;}


.our-cta .cta-new{background:url("https://theshadehome.com/new-design/assets/images/bgc.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat; padding:60px 20px 80px; text-align:center; margin-bottom:3rem;}
.our-cta .cta-new .inner-cta-new{padding:45px 45px 65px; background:rgba(0,0,0,0.54); border:1px solid #ffffff30; max-width:565px; margin:0 auto; position:relative;}
.our-cta .cta-new h4{font-size:22px; line-height:1.4; font-weight:800;    max-width: 320px; margin: 0 auto 5px;}
.our-cta .cta-new p{}
.our-cta .cta-new .btn{position: absolute;bottom: -28px; left: 50%; transform: translateX(-50%);}

.hero-banner.inner-hero-cat{background:url("https://theshadehome.com/new-design/assets/images/sub-header.jpg"); background-size: cover;  background-position: center; background-repeat: no-repeat;  padding: 228px 0 100px;}
.blinds-detail .list-custom li{font-size:14px; line-height:1.4; padding-left:18px;}
.blinds-detail .list-custom li:before{background:#cec199;top:7px;}

#more{display:none;}
#myBtn{ padding:0; border:none; background:none; font-size:16px; color:#d09118; font-weight:400; margin-left:auto;display: block; margin-left: auto; position:relative; padding-right:15px;}
#myBtn:after{content: "";background: url(https://theshadehome.com/new-design/assets/images/arrow.png)right center no-repeat; width: 10px; height: 8px; position: absolute; right: 0; top: 9px;
    transform: rotate(180deg); background-size: 100%;}
.btn.line-btn{border: 1px solid #b59049; margin-left: 10px; background: transparent; color: #b59049;}
.btn.line-btn:hover{background:#b59049; color: #fff;}

.breadcrum{padding:20px 0 0 0;}
.breadcrum ul{display:flex; flex-wrap:wrap;margin-bottom: 0 !important;}
.breadcrum ul li{font-size:14px; color:#373736;margin-bottom: 0 !important;}
.breadcrum ul li a{font-size:14px; color:#373736; text-decoration:none;}
.breadcrum ul li:before{content:"/";width: auto; height: auto; background: transparent; top: 1px; left: 4px;}
.breadcrum ul li:first-child{padding-left:0;}
.breadcrum ul li:first-child:before{display:none; }

.custom-footer{padding:50px 0 20px !important; color:#b0a799;font-size:14px;}
		.custom-footer a{color:#b0a799;font-size:14px; }
		.custom-footer a.link-white{color:#fff;}
		.custom-footer .log-new{max-width:130px; margin:10px 0;}
		.custom-footer .bi{color:#dfb25b;}
		.social-icons-foot{margin-top:10px;}
		.social-icons-foot a{    margin-right: 10px;}
		.social-icons-foot a img{}

.hero-slider{overflow:hidden; min-height:80vh;}	
.hero-slider .slick-dotted.slick-slider{margin-bottom:0;}	
.hero-slider .slick-slide{padding:220px 0 125px; position:relative;}
.hero-slider .slick-slide:before { position: absolute; top: 0; left: 0; background: rgba(0,0,0,.3); content: "";  width: 100%;  height: 100%;}
.hero-slider .slide-content .sec-title{color:#fff;margin-bottom: 5px;}
.hero-slider .slide-content	{text-align:center; color:#fff;}
.hero-slider .slide-content p{font-weight:400; margin-bottom:15px;}	
.hero-slider .slide-content .hero-banner-title{margin-bottom:0;}
.hero-slider .slick-dots{display:none;}
.location-section{position:relative;}
.location-section .col-md-7{ position: inherit;}
.location-section .col-md-7 img{position: absolute; top: 0; right: 0; width: 55%;}
.location-section button.btn#myBtn {color:#8f733d; border:1px solid #8f733d; padding:10px 20px; margin-left:0;border-radius: 0;  font-weight: 500; margin-top:30px;}
.location-section button:after{display:none;}
.location-section .sec-subtitle, .blinds-detail.location-section p{margin-bottom:15px;}
.hero-slider .slick-next, .hero-slider .slick-prev{width:55px;height:80px; background:#7d7d7a; z-index:9;border-radius:10px;}
.hero-slider .slick-arrow.slick-prev::before, .hero-slider .slick-arrow.slick-next::before{content: ''; width: 15px; height: 15px; background: transparent;  border-top: 3px solid #fff;  border-left: 3px solid #fff; position: absolute;  top: 50%; left: 50%; transform: translate(50%, -50%) rotate(-45deg);}
.hero-slider .slick-arrow.slick-next::before { transform: translate(-140%, -50%) rotate(135deg);}
._hj_feedback_container ._hj-G09L\+__MinimizedWidgetMiddle__container._hj-v4Fsu__MinimizedWidgetMiddle__right{top:400px !important;}
.our-work .project-card a img{margin-bottom:20px; max-height:250px; min-height:250px; object-fit:cover;}
.our-work h4{text-align:center; text-transform:uppercase; color:#000;    font-size: 18px;  font-weight: 600;}
.our-work a:hover{text-decoration:none;}
.our-work h4.sec-title{text-align:left;}
.location-section .slick-next, .location-section .slick-prev{width:55px !important;height:80px !important; border:1px solid #7d7d7a; z-index:9;border-radius:10px;}
.location-section .slick-arrow.slick-prev::before, .location-section .slick-arrow.slick-next::before{content: ''; width: 15px; height: 15px; background: transparent;  border-top: 3px solid #fff;  border-left: 3px solid #fff; position: absolute;  top: 50%; left: 50%; transform: translate(50%, -50%) rotate(-45deg);}
.location-section .slick-arrow.slick-next::before { transform: translate(-140%, -50%) rotate(135deg);}
.project-card img{margin-bottom:20px;}

@media screen and (min-width: 576px) {
    .main-header {
        background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.75) 65%, rgba(0, 0, 0, 0.7) 100%);
    }
    .cta-img-cnt{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }
     .appointment-btn{
	width:unset;
	}
}

@media screen and (min-width: 992px) {
    .navbar .nav-item:first-of-type .nav-link {
        padding-left: 0;
    }
    .main-footer {
        background-position: center;
    }
    
    .contact-form .select-dark::before {
        left: initial;
    right: 25px;
    }
}

@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;
}
}
@media screen and (max-width: 767px) {
.services-section .container-md .row .pt-5{padding-top:0 !important;}
.services-section .container-md .row img{width:100%; margin-bottom:30px;}
.services-section .container-md:nth-child(2n+2) .row{flex-direction: column-reverse;}
.custom-footer .col-md-3{margin-bottom:20px;}
.location-section .col-md-7 img{position: inherit; top: 0; right: 0; width: 100%;margin-top: 30px;}
.hero-slider{min-height:200px;}

}
@media screen and (max-width: 599px) {
	.contact-form .col{width:100%;    flex-basis: auto;}
	.contact-form .select-dark::before{right:30px;}
	.footer-contnt{padding:0;}
	.contact-details-item .contact-details-itemValue{width:100%;}
	.bottom-bar ul{justify-content: center;    flex-wrap: wrap;}
	.bottom-bar p{text-align:center;}
}

@media screen and (max-width: 513px) {
	.btn.max-width{max-width: 300px; display: block;}
	.btn.line-btn{display:block;  margin: 20px 0 0;}
	.navbar-toggler{padding-right:0;}
.navbar-brand{max-width:200px;}
.hero-banner{padding:140px 0 80px;}
.cta-img-cnt{padding:0 15px;}
.cta-title{font-size:24px;}
.hero-banner-btn, .appointment-btn, .formAlertModal .close-btn{line-height:1;}
.testimonials-cntnr{padding:50px 15px;}
section#testimonials { padding-bottom: 0 !important;  margin-bottom: 0 !important;}
.hero-banner-title, .calltoaction-section .desc-box h2{font-size:44px;}
.foot-form-section.conform{padding:3rem 0;}
.our-cta .cta-new .inner-cta-new{padding-left:15px; padding-right:15px;}
.our-cta .cta-new .btn{padding:15px 10px;     max-width: 170px; width: 100%;}
}


